Can anyone link me ;-;

Discussion in 'Spigot Plugin Help' started by MacMasterMac, May 28, 2016.

  1. Hello... I downloaded Holographics Displays, and it said I'm using the wrong version...
    I downloaded 1.9, 1.8 and 1.7 but it kept saying ''wrong version'' well die stupid plugin.
    So I decided to download Holograms plugin, tried to download 1.9, 1.8, and 1.7... Error... -.-
    Then I tried to download HoloAPI 1.9, 1.8 and 1.7... Didn't work either.
    Can somebody link me the good version? -.-
    I'm using spigot 1.8.8 and I have the latest version of ProtocolLib

    Thanks...
    JUST NEED A LINK
     
    • Agree Agree x 1
  2. nice done ;p another or same error XD
    http://pastebin.com/LbmWFwRx

    uhm... tbh, I use bungeecord 1.8x1.9 I don't know if that does matter..
     
  3. You might need to downgrade to 1.8.3 =/
     
  4. Dude, use the Holographic Displays Patch then... (with Holographic Displays)
     
  5. Only bump every 24 hours
     
  6. I'm sorry :p I might be dumb now, but do I have to put Holographics Displays Patch in the Bungee plugin?
    Please help I'm getting mad XD (on the plugin not u guys)
     
  7. No, ignore your bungee server
     
  8. Just try every version until it works XD
     
  9. I did... 1.9, 1.8, 1.7.. You really want me to try 1.6? ;-;


    Or... Does anyone have a new plugin? I tried Holographics Displays, Holograms and HoloAPI
    but if there's another plugin, please tell me
     
  10. I FOUND IT:

    WARN]: [HolographicDisplaysPatch] This plugin does only work on Spigot #1628 and higher! If you're using the new patched Spigot, ignore this warning.

    I'm probably using an older spigot 1.8.8 version, can anyone help me find the good one :3
     
  11. Thanks Hologram is working.... So I probably downloaded not the ''lastest'' protocollib then?
    And I don't have to change from Spigot anymore

    Thanks guys, thanks NinjaStix
     
  12. It's illegal to redistribute the compiled Jar
     
  13. Just means you're not allowed to give it to anyone else after you compile it using buildtools. Any sites doing this are doing so illegally.